<root>											
<continents>
	<continent name_eng="NorthAmerica" name_chn="北美" />
	<continent name_eng="SouthAmerica" name_chn="南美" />
	<continent name_eng="Africa" name_chn="非洲" />
	<continent name_eng="Europe" name_chn="欧洲" />
	<continent name_eng="Middle East" name_chn="中东" />
	<continent name_eng="Asia" name_chn="亚洲" />
	<continent name_eng="Oceania" name_chn="大洋州" />
</continents>
<cities>
	<city idx="131" continentId="5" cutlandId="7" hwposx='77' hwposy='45' vwposx='96' vwposy='57' posx="138" posy="124" diffTime="8" name_eng="Beijing" name_chn="北京" />
	<city idx="0" continentId="0" cutlandId="1" hwposx='4' hwposy='54' vwposx='6' vwposy='68' posx="18" posy="199" diffTime="-10" name_eng="Honolulu" name_chn="檀香山" />
	<city idx="1" continentId="0" cutlandId="1" hwposx='25' hwposy='20' vwposx='32' vwposy='25' posx="39" posy="100" diffTime="-9" name_eng="Anchorage" name_chn="安克雷奇" />
	<city idx="2" continentId="0" cutlandId="2" hwposx='30' hwposy='30' vwposx='38' vwposy='38' posx="93" posy="134" diffTime="-8" name_eng="Vancouver" name_chn="温哥华" />
	<city idx="3" continentId="0" cutlandId="2" hwposx='27' hwposy='29' vwposx='33' vwposy='36' posx="96" posy="144" diffTime="-8" name_eng="Seattle" name_chn="西雅图" />
	<city idx="4" continentId="0" cutlandId="2" hwposx='28' hwposy='51' vwposx='34' vwposy='63' posx="100" posy="173" diffTime="-8" name_eng="Los Angeles" name_chn="洛杉矶" />
	<city idx="5" continentId="0" cutlandId="3" hwposx='32' hwposy='21' vwposx='39' vwposy='26' posx="113" posy="131" diffTime="-7" name_eng="Calgary" name_chn="卡尔加里" />
	<city idx="6" continentId="0" cutlandId="3" hwposx='35' hwposy='25' vwposx='43' vwposy='31' posx="120" posy="163" diffTime="-7" name_eng="Denver" name_chn="丹佛" />
	<city idx="7" continentId="0" cutlandId="4" hwposx='52' hwposy='73' vwposx='64' vwposy='91' posx="140" posy="209" diffTime="-6" name_eng="Mexico City" name_chn="墨西哥城" />
	<city idx="8" continentId="0" cutlandId="4" hwposx='52' hwposy='20' vwposx='64' vwposy='24' posx="143" posy="139" diffTime="-6" name_eng="Winnipeg" name_chn="温尼伯" />
	<city idx="9" continentId="0" cutlandId="4" hwposx='59' hwposy='57' vwposx='73' vwposy='71' posx="150" posy="178" diffTime="-6" name_eng="Dallas" name_chn="达拉斯" />
	<city idx="10" continentId="0" cutlandId="4" hwposx='69' hwposy='80' vwposx='86' vwposy='99' posx="158" posy="218" diffTime="-6" name_eng="Guatemala City" name_chn="危地马拉城" />
	<city idx="11" continentId="0" cutlandId="4" hwposx='65' hwposy='29' vwposx='81' vwposy='36' posx="164" posy="159" diffTime="-6" name_eng="Chicago" name_chn="芝加哥" />
	<city idx="12" continentId="0" cutlandId="4" hwposx='75' hwposy='82' vwposx='93' vwposy='102' posx="169" posy="220" diffTime="-6" name_eng="Tegucigalpa" name_chn="特古西加尔巴" />
	<city idx="13" continentId="0" cutlandId="5" hwposx='69' hwposy='19' vwposx='86' vwposy='23' posx="173" posy="154" diffTime="-5" name_eng="Detroit" name_chn="底特律" />
	<city idx="14" continentId="0" cutlandId="4" hwposx='32' hwposy='54' vwposx='39' vwposy='67'  posx="175" posy="232" diffTime="-6" name_eng="San Jose" name_chn="圣何塞" />
	<city idx="15" continentId="0" cutlandId="5" hwposx='78' hwposy='86' vwposx='97' vwposy='107' posx="182" posy="233" diffTime="-5" name_eng="Panama City" name_chn="巴拿马" />
	<city idx="16" continentId="0" cutlandId="5" hwposx='72' hwposy='18' vwposx='89' vwposy='22' posx="183" posy="149" diffTime="-5" name_eng="Toronto" name_chn="多伦多" />
	<city idx="17" continentId="0" cutlandId="5" hwposx='78' hwposy='44' vwposx='97' vwposy='54' posx="187" posy="167" diffTime="-5" name_eng="Washington D.C." name_chn="华盛顿" />
	<city idx="18" continentId="0" cutlandId="5" hwposx='81' hwposy='32' vwposx='102' vwposy='41' posx="187" posy="148" diffTime="-5" name_eng="Kingston" name_chn="金斯敦" />
	<city idx="19" continentId="0" cutlandId="5" hwposx='82' hwposy='24' vwposx='103' vwposy='31' posx="190" posy="147" diffTime="-5" name_eng="Ottawa" name_chn="渥太华" />
	<city idx="20" continentId="0" cutlandId="5" hwposx='83' hwposy='35' vwposx='103' vwposy='43' posx="190" posy="160" diffTime="-5" name_eng="New York" name_chn="纽约" />
	<city idx="21" continentId="0" cutlandId="5" hwposx='83' hwposy='26' vwposx='103' vwposy='32' posx="194" posy="147" diffTime="-5" name_eng="Montreal" name_chn="蒙特利尔" />
	<city idx="22" continentId="0" cutlandId="5" hwposx='85' hwposy='34' vwposx='105' vwposy='42' posx="198" posy="153" diffTime="-5" name_eng="Boston" name_chn="波士顿" />
	<city idx="23" continentId="0" cutlandId="5" hwposx='81' hwposy='67' vwposx='100' vwposy='83' posx="183" posy="202" diffTime="-5" name_eng="Havana" name_chn="哈瓦那" />
	<city idx="24" continentId="0" cutlandId="6" hwposx='94' hwposy='70' vwposx='117' vwposy='87' posx="200" posy="210" diffTime="-4" name_eng="Santo Domingo" name_chn="圣多明各" />
	<city idx="25" continentId="0" cutlandId="6" hwposx='136' hwposy='44' vwposx='169' vwposy='54' posx="215" posy="148" diffTime="-4" name_eng="Halifax" name_chn="哈利法克斯" />
	<city idx="26" continentId="0" cutlandId="7" hwposx='131' hwposy='32' vwposx='164' vwposy='41' posx="229" posy="137" diffTime="-3.5" name_eng="St. John's" name_chn="圣路易斯" />

	<city idx="27" continentId="1" cutlandId="1" hwposx='63' hwposy='70' vwposx='78' vwposy='87' posx="86" posy="155" diffTime="-5" name_eng="Quito" name_chn="基多" />
	<city idx="28" continentId="1" cutlandId="1" hwposx='70' hwposy='92' vwposx='87' vwposy='114' posx="89" posy="176" diffTime="-5" name_eng="Lima" name_chn="利马" />
	<city idx="29" continentId="1" cutlandId="1" hwposx='66' hwposy='68' vwposx='83' vwposy='86' posx="97" posy="146" diffTime="-5" name_eng="Bogota" name_chn="波哥大" />
	<city idx="30" continentId="1" cutlandId="2" hwposx='81' hwposy='110' vwposx='100' vwposy='137' posx="104" posy="227" diffTime="-4" name_eng="Santiago " name_chn="圣地亚哥" />
	<city idx="31" continentId="1" cutlandId="2" hwposx='83' hwposy='93' vwposx='103' vwposy='115' posx="109" posy="195" diffTime="-4" name_eng="La Paz " name_chn="拉帕兹" />
	<city idx="32" continentId="1" cutlandId="2" hwposx='72' hwposy='57' vwposx='89' vwposy='71' posx="110" posy="135" diffTime="-4.5" name_eng="Caracas" name_chn="加拉加斯" />
	<city idx="33" continentId="1" cutlandId="3" hwposx='91' hwposy='117' vwposx='113' vwposy='145' posx="123" posy="231" diffTime="-3" name_eng="Buenos Aires" name_chn="布宜诺斯艾利斯" />
	<city idx="34" continentId="1" cutlandId="3" hwposx='30' hwposy='49' vwposx='37' vwposy='61' posx="124" posy="204" diffTime="-4" name_eng="Asuncion" name_chn="亚松森" />
	<city idx="35" continentId="1" cutlandId="3" hwposx='99' hwposy='109' vwposx='123' vwposy='135' posx="131" posy="225" diffTime="-3" name_eng="Montevideo" name_chn="蒙得维的亚" />
	<city idx="36" continentId="1" cutlandId="3" hwposx='96' hwposy='90' vwposx='119' vwposy='112' posx="145" posy="184" diffTime="-3" name_eng="Brasilia" name_chn="巴西利亚" />
	<city idx="37" continentId="1" cutlandId="3" hwposx='101' hwposy='107' vwposx='125' vwposy='133' posx="149" posy="200" diffTime="-3" name_eng="Sao Paulo" name_chn="圣保罗" />
	<city idx="38" continentId="1" cutlandId="3" hwposx='111' hwposy='93' vwposx='138' vwposy='115' posx="157" posy="199" diffTime="-3" name_eng="Rio de Janeiro" name_chn="里约热内卢" />

	<city idx="39" continentId="2" cutlandId="1" hwposx='31' hwposy='53' vwposx='38' vwposy='66' posx="69" posy="92" diffTime="0" name_eng="Rabat" name_chn="拉巴特" />
	<city idx="40" continentId="2" cutlandId="1" hwposx='44' hwposy='47' vwposx='54' vwposy='58' posx="89" posy="85" diffTime="1" name_eng="Algiers" name_chn="阿尔及尔" />
	<city idx="41" continentId="2" cutlandId="1" hwposx='40' hwposy='84' vwposx='49' vwposy='104' posx="88" posy="151" diffTime="0" name_eng="Accra" name_chn="阿克拉" />
	<city idx="42" continentId="2" cutlandId="1" hwposx='52' hwposy='49' vwposx='64' vwposy='61' posx="104" posy="83" diffTime="1" name_eng="Tunis" name_chn="突尼斯" />
	<city idx="43" continentId="2" cutlandId="1" hwposx='55' hwposy='52' vwposx='68' vwposy='64' posx="114" posy="95" diffTime="2" name_eng="Tripoli" name_chn="的黎波里" />
	<city idx="44" continentId="2" cutlandId="1" hwposx='62' hwposy='90' vwposx='77' vwposy='112' posx="103" posy="153" diffTime="1" name_eng="Yaounde" name_chn="雅温德" />
	<city idx="45" continentId="2" cutlandId="1" hwposx='57' hwposy='94' vwposx='71' vwposy='117' posx="104" posy="160" diffTime="1" name_eng="Libreville" name_chn="利伯维尔" />
	<city idx="46" continentId="2" cutlandId="1" hwposx='62' hwposy='100' vwposx='77' vwposy='124' posx="112" posy="177" diffTime="1" name_eng="Luanda" name_chn="罗安达" />
	<city idx="47" continentId="2" cutlandId="2" hwposx='74' hwposy='48' vwposx='92' vwposy='59' posx="148" posy="104" diffTime="2" name_eng="Cairo" name_chn="开罗" />
	<city idx="48" continentId="2" cutlandId="2" hwposx='86' hwposy='72' vwposx='107' vwposy='89' posx="151" posy="130" diffTime="3" name_eng="Khartoum" name_chn="喀土穆" />
	<city idx="49" continentId="2" cutlandId="2" hwposx='90' hwposy='99' vwposx='112' vwposy='123' posx="149" posy="165" diffTime="3" name_eng="Kampala" name_chn="坎帕拉" />
	<city idx="50" continentId="2" cutlandId="2" hwposx='85' hwposy='122' vwposx='105' vwposy='152' posx="139" posy="197" diffTime="2" name_eng="Lusaka" name_chn="卢萨卡" />
	<city idx="51" continentId="2" cutlandId="2" hwposx='87' hwposy='122' vwposx='108' vwposy='152' posx="143" posy="221" diffTime="2" name_eng="Pretoria" name_chn="比勒陀利亚" />
	<city idx="52" continentId="2" cutlandId="2" hwposx='95' hwposy='117' vwposx='118' vwposy='145' posx="146" posy="224" diffTime="2" name_eng="Mbabane" name_chn="姆巴巴纳" />
	<city idx="53" continentId="2" cutlandId="2" hwposx='95' hwposy='113' vwposx='118' vwposy='140' posx="149" posy="221" diffTime="2" name_eng="Maputo" name_chn="马普托" />
	<city idx="54" continentId="2" cutlandId="2" hwposx='95' hwposy='88' vwposx='118' vwposy='109' posx="155" posy="166" diffTime="3" name_eng="Nairobi" name_chn="奈洛比" />
	<city idx="55" continentId="2" cutlandId="2" hwposx='38' hwposy='86' vwposx='47' vwposy='107' posx="160" posy="143" diffTime="0" name_eng="Lome" name_chn="洛美" />
	<city idx="56" continentId="2" cutlandId="2" hwposx='95' hwposy='74' vwposx='118' vwposy='92' posx="164" posy="145" diffTime="3" name_eng="Addis Ababa" name_chn="亚的斯亚贝巴" />
	<city idx="57" continentId="2" cutlandId="2" hwposx='100' hwposy='85' vwposx='124' vwposy='105' posx="166" posy="180" diffTime="3" name_eng="Dar es Salaam" name_chn="达累斯萨拉姆" />
	<city idx="58" continentId="2" cutlandId="2" hwposx='104' hwposy='79' vwposx='129' vwposy='98' posx="176" posy="161" diffTime="3" name_eng="Mogadishu" name_chn="摩加迪沙" />

	<city idx="59" continentId="3" cutlandId="0" hwposx='24' hwposy='40' vwposx='29' vwposy='49' posx="36" posy="85" diffTime="0" name_eng="Reykjavik" name_chn="雷克雅末克" />
	<city idx="60" continentId="3" cutlandId="0" hwposx='9' hwposy='66' vwposx='11' vwposy='82' posx="35" posy="170" diffTime="-1" name_eng="Azores" name_chn="亚述尔群岛" />
	<city idx="61" continentId="3" cutlandId="1" hwposx='19' hwposy='68' vwposx='23' vwposy='84' posx="64" posy="164" diffTime="0" name_eng="Lisbon" name_chn="里斯本" />
	<city idx="62" continentId="3" cutlandId="1" hwposx='26' hwposy='51' vwposx='32' vwposy='63' posx="66" posy="126" diffTime="0" name_eng="Dublin" name_chn="都柏林" />
	<city idx="63" continentId="3" cutlandId="2" hwposx='22' hwposy='67' vwposx='27' vwposy='83' posx="73" posy="160" diffTime="1" name_eng="Madrid" name_chn="马德里" />
	<city idx="64" continentId="3" cutlandId="1" hwposx='30' hwposy='47' vwposx='37' vwposy='58' posx="79" posy="130" diffTime="0" name_eng="London" name_chn="伦敦" />
	<city idx="65" continentId="3" cutlandId="1" hwposx='36' hwposy='56' vwposx='44' vwposy='69' posx="88" posy="140" diffTime="1" name_eng="Paris" name_chn="巴黎" />
	<city idx="66" continentId="3" cutlandId="2" hwposx='38' hwposy='56' vwposx='47' vwposy='69' posx="91" posy="134" diffTime="1" name_eng="Brussels" name_chn="布鲁塞尔" />
	<city idx="67" continentId="3" cutlandId="2" hwposx='39' hwposy='55' vwposx='48' vwposy='68' posx="94" posy="127" diffTime="1" name_eng="Amsterdam" name_chn="阿姆斯特丹" />
	<city idx="68" continentId="3" cutlandId="2" hwposx='39' hwposy='57' vwposx='48' vwposy='71' posx="98" posy="137" diffTime="1" name_eng="Luxemburg" name_chn="卢森堡" />
	<city idx="69" continentId="3" cutlandId="2" hwposx='28' hwposy='67' vwposx='34' vwposy='83' posx="95" posy="151" diffTime="1" name_eng="Monaco" name_chn="摩纳哥" />
	<city idx="70" continentId="3" cutlandId="2" hwposx='34' hwposy='62' vwposx='42' vwposy='77' posx="99" posy="145" diffTime="1" name_eng="Bern" name_chn="伯尔尼" />
	<city idx="71" continentId="3" cutlandId="2" hwposx='35' hwposy='57' vwposx='43' vwposy='71' posx="103" posy="143" diffTime="1" name_eng="Vaduz" name_chn="瓦杜兹" />
	<city idx="72" continentId="3" cutlandId="2" hwposx='38' hwposy='45' vwposx='47' vwposy='56' posx="104" posy="105" diffTime="1" name_eng="Oslo" name_chn="奥斯陆" />
	<city idx="73" continentId="3" cutlandId="2" hwposx='40' hwposy='50' vwposx='49' vwposy='62' posx="106" posy="118" diffTime="1" name_eng="Copenhagen" name_chn="哥本哈根" />
	<city idx="74" continentId="3" cutlandId="2" hwposx='41' hwposy='55' vwposx='51' vwposy='68' posx="109" posy="129" diffTime="1" name_eng="Berlin" name_chn="柏林" />
	<city idx="75" continentId="3" cutlandId="2" hwposx='44' hwposy='58' vwposx='54' vwposy='72' posx="112" posy="137" diffTime="1" name_eng="Prague" name_chn="布拉格" />
	<city idx="76" continentId="3" cutlandId="2" hwposx='40' hwposy='69' vwposx='49' vwposy='86' posx="112" posy="157" diffTime="1" name_eng="Rome" name_chn="罗马" />
	<city idx="77" continentId="3" cutlandId="2" hwposx='34' hwposy='69' vwposx='42' vwposy='86' posx="109" posy="157" diffTime="1" name_eng="Vatican" name_chn="梵蒂冈" />
	<city idx="78" continentId="3" cutlandId="2" hwposx='38' hwposy='67' vwposx='47' vwposy='83' posx="117" posy="146" diffTime="1" name_eng="Zagreb" name_chn="萨格勒布" />
	<city idx="79" continentId="3" cutlandId="2" hwposx='42' hwposy='72' vwposx='52' vwposy='89' posx="120" posy="146" diffTime="1" name_eng="Sarajevo" name_chn="萨拉热窝" />
	<city idx="80" continentId="3" cutlandId="2" hwposx='44' hwposy='62' vwposx='54' vwposy='77' posx="119" posy="142" diffTime="1" name_eng="Vienna" name_chn="维也纳" />
	<city idx="81" continentId="3" cutlandId="2" hwposx='44' hwposy='62' vwposx='54' vwposy='77' posx="122" posy="142" diffTime="1" name_eng="Bratislava" name_chn="布拉迪斯拉发" />
	<city idx="82" continentId="3" cutlandId="2" hwposx='43' hwposy='44' vwposx='53' vwposy='54' posx="119" posy="106" diffTime="1" name_eng="Stockholm" name_chn="斯德哥尔摩" />
	<city idx="83" continentId="3" cutlandId="2" hwposx='42' hwposy='64' vwposx='52' vwposy='79' posx="126" posy="144" diffTime="1" name_eng="Budapest" name_chn="布达佩斯" />
	<city idx="84" continentId="3" cutlandId="3" hwposx='44' hwposy='66' vwposx='54' vwposy='82' posx="129" posy="151" diffTime="1" name_eng="Beograd" name_chn="贝尔格莱德" />
	<city idx="85" continentId="3" cutlandId="3" hwposx='45' hwposy='74' vwposx='56' vwposy='92' posx="123" posy="157" diffTime="1" name_eng="Tirana" name_chn="地拉那" />
	<city idx="86" continentId="3" cutlandId="3" hwposx='47' hwposy='55' vwposx='58' vwposy='68' posx="123" posy="132" diffTime="1" name_eng="Warszawa" name_chn="华沙" />
	<city idx="87" continentId="3" cutlandId="3" hwposx='49' hwposy='66' vwposx='62' vwposy='83' posx="129" posy="151" diffTime="2" name_eng="Sofia" name_chn="索菲娅" />
	<city idx="88" continentId="3" cutlandId="3" hwposx='48' hwposy='74' vwposx='59' vwposy='92' posx="129" posy="161" diffTime="2" name_eng="Athens" name_chn="雅典" />
	<city idx="89" continentId="3" cutlandId="3" hwposx='49' hwposy='43' vwposx='61' vwposy='53' posx="136" posy="102" diffTime="2" name_eng="Helsinki" name_chn="赫尔辛基" />
	<city idx="90" continentId="3" cutlandId="3" hwposx='52' hwposy='65' vwposx='64' vwposy='81' posx="135" posy="148" diffTime="2" name_eng="Bucharest" name_chn="布加勒斯特" />
	<city idx="91" continentId="3" cutlandId="3" hwposx='50' hwposy='46' vwposx='62' vwposy='57' posx="136" posy="114" diffTime="2" name_eng="Riga" name_chn="里加" />
	<city idx="92" continentId="3" cutlandId="3" hwposx='51' hwposy='42' vwposx='63' vwposy='52' posx="139" posy="108" diffTime="2" name_eng="Tallinn" name_chn="塔林" />
	<city idx="93" continentId="3" cutlandId="4" hwposx='53' hwposy='45' vwposx='66' vwposy='56' posx="141" posy="118" diffTime="2" name_eng="Vilnius" name_chn="维尔纽斯" />
	<city idx="94" continentId="3" cutlandId="4" hwposx='44' hwposy='64' vwposx='54' vwposy='79' posx="148" posy="127" diffTime="2" name_eng="kiev" name_chn="基辅" />
	<city idx="95" continentId="3" cutlandId="4" hwposx='57' hwposy='72' vwposx='71' vwposy='89' posx="153" posy="160" diffTime="2" name_eng="Ankara" name_chn="安卡拉" />
	<city idx="96" continentId="3" cutlandId="4" hwposx='63' hwposy='51' vwposx='78' vwposy='63' posx="171" posy="117" diffTime="3" name_eng="Moscow" name_chn="莫斯科" />

	<city idx="97" continentId="4" cutlandId="1" hwposx='59' hwposy='57' vwposx='74' vwposy='72' posx="107" posy="176" diffTime="2" name_eng="Tel Aviv" name_chn="特拉维夫" />
	<city idx="98" continentId="4" cutlandId="1" hwposx='55' hwposy='63' vwposx='68' vwposy='78' posx="109" posy="177" diffTime="2" name_eng="Jerusalem" name_chn="耶路撒冷" />
	<city idx="99" continentId="4" cutlandId="1" hwposx='55' hwposy='62' vwposx='68' vwposy='77' posx="109" posy="175" diffTime="2" name_eng="Ramallah" name_chn="拉马拉" />
	<city idx="100" continentId="4" cutlandId="1" hwposx='58' hwposy='57' vwposx='72' vwposy='71' posx="110" posy="171" diffTime="2" name_eng="Beirut" name_chn="贝鲁特" />
	<city idx="101" continentId="4" cutlandId="2" Wposx="100" Wposy="100" posx="113" posy="172" diffTime="2" name_eng="Damascus" name_chn="大马士革" />
	<city idx="102" continentId="4" cutlandId="2" hwposx='58' hwposy='57' vwposx='72' vwposy='71' posx="112" posy="175" diffTime="2" name_eng="Amman" name_chn="安曼" />
	<city idx="103" continentId="4" cutlandId="2" hwposx='64' hwposy='53' vwposx='79' vwposy='66' posx="123" posy="170" diffTime="3" name_eng="Baghdad" name_chn="巴格达" />
	<city idx="104" continentId="4" cutlandId="2" hwposx='66' hwposy='75' vwposx='82' vwposy='93' posx="117" posy="198" diffTime="3" name_eng="Jeddah" name_chn="吉达" />
	<city idx="105" continentId="4" cutlandId="2" hwposx='70' hwposy='71' vwposx='87' vwposy='88' posx="130" posy="188" diffTime="3" name_eng="Riyadh" name_chn="利雅得" />
	<city idx="106" continentId="4" cutlandId="2" hwposx='70' hwposy='78' vwposx='87' vwposy='97' posx="125" posy="206" diffTime="3" name_eng="Sana'a" name_chn="萨那" />
	<city idx="107" continentId="4" cutlandId="2" hwposx='72' hwposy='65' vwposx='89' vwposy='81' posx="131" posy="182" diffTime="3" name_eng="Kuwait" name_chn="科威特" />
	<city idx="108" continentId="4" cutlandId="2" hwposx='77' hwposy='70' vwposx='95' vwposy='87' posx="136" posy="189" diffTime="3" name_eng="Manama" name_chn="麦纳麦" />
	<city idx="109" continentId="4" cutlandId="2" hwposx='78' hwposy='72' vwposx='97' vwposy='89' posx="139" posy="193" diffTime="3" name_eng="Doha" name_chn="多哈" />
	<city idx="110" continentId="4" cutlandId="2" hwposx='59' hwposy='48' vwposx='73' vwposy='59' posx="134" posy="154" diffTime="4" name_eng="Baku" name_chn="巴库" />
	<city idx="111" continentId="4" cutlandId="3" hwposx='65' hwposy='48' vwposx='81' vwposy='59' posx="141" posy="170" diffTime="3.5" name_eng="Tehran" name_chn="德黑兰" />
	<city idx="112" continentId="4" cutlandId="4" hwposx='79' hwposy='70' vwposx='98' vwposy='87' posx="148" posy="194" diffTime="4" name_eng="Abu Dhabi" name_chn="阿布扎比" />
	<city idx="113" continentId="4" cutlandId="5" hwposx='113' hwposy='51' vwposx='140' vwposy='63' posx="173" posy="176" diffTime="4.5" name_eng="Kabul" name_chn="喀布尔" />

	<city idx="114" continentId="5" cutlandId="1" hwposx='36' hwposy='54' vwposx='44' vwposy='67' posx="48" posy="85" diffTime="6" name_eng="Astana" name_chn="阿斯坦纳" />
	<city idx="115" continentId="5" cutlandId="2" hwposx='31' hwposy='63' vwposx='38' vwposy='78' posx="43" posy="124" diffTime="5" name_eng="Tashkent" name_chn="塔什干" />
	<city idx="116" continentId="5" cutlandId="2" hwposx='33' hwposy='67' vwposx='41' vwposy='83' posx="48" posy="137" diffTime="5" name_eng="Islamabad" name_chn="伊斯兰堡" />
	<city idx="117" continentId="5" cutlandId="3" hwposx='2' hwposy='73' vwposx='3' vwposy='92' posx="50" posy="197" diffTime="5" name_eng="Male" name_chn="马累" />
	<city idx="118" continentId="5" cutlandId="3" hwposx='38' hwposy='75' vwposx='47' vwposy='93' posx="54" posy="148" diffTime="5.5" name_eng="New Delhi" name_chn="新德里" />
	<city idx="119" continentId="5" cutlandId="3" hwposx='38' hwposy='91' vwposx='47' vwposy='113' posx="60" posy="186" diffTime="5.5" name_eng="Bangalore" name_chn="邦加罗尔" />
	<city idx="120" continentId="5" cutlandId="4" hwposx='42' hwposy='100' vwposx='52' vwposy='124' posx="66" posy="197" diffTime="5.5" name_eng="Colombo" name_chn="科伦坡" />
	<city idx="121" continentId="5" cutlandId="4" hwposx='43' hwposy='75' vwposx='54' vwposy='94' posx="76" posy="156" diffTime="5.75" name_eng="Kathmandu" name_chn="加德满都" />
	<city idx="122" continentId="5" cutlandId="4" hwposx='51' hwposy='75' vwposx='63' vwposy='93' posx="87" posy="160" diffTime="6" name_eng="Dhaka" name_chn="达喀尔" />
	<city idx="123" continentId="5" cutlandId="5" hwposx='60' hwposy='82' vwposx='74' vwposy='102' posx="99" posy="175" diffTime="6.5" name_eng="Yangon" name_chn="仰光" />
	<city idx="124" continentId="5" cutlandId="6" hwposx='69' hwposy='89' vwposx='86' vwposy='110' posx="109" posy="180" diffTime="7" name_eng="Bangkok" name_chn="曼谷" />
	<city idx="125" continentId="5" cutlandId="6" hwposx='75' hwposy='103' vwposx='93' vwposy='128' posx="110" posy="202" diffTime="8" name_eng="Kuala Lumpur" name_chn="吉隆坡" />
	<city idx="126" continentId="5" cutlandId="6" hwposx='83' hwposy='107' vwposx='103' vwposy='133' posx="116" posy="208" diffTime="8" name_eng="Singapore" name_chn="新加坡" />
	<city idx="127" continentId="5" cutlandId="5" hwposx='74' hwposy='87' vwposx='92' vwposy='108' posx="120" posy="188" diffTime="7" name_eng="Phnom Penh" name_chn="金边" />
	<city idx="128" continentId="5" cutlandId="5" hwposx='72' hwposy='72' vwposx='91' vwposy='90' posx="118" posy="166" diffTime="7" name_eng="Hanoi" name_chn="河内" />
	<city idx="129" continentId="5" cutlandId="5" hwposx='85' hwposy='109' vwposx='105' vwposy='135' posx="125" posy="226" diffTime="7" name_eng="Jakarta" name_chn="雅加达" />
	<city idx="130" continentId="5" cutlandId="7" hwposx='71' hwposy='21' vwposx='88' vwposy='26' posx="123" posy="96" diffTime="8" name_eng="Ulaanbaatar" name_chn="乌兰巴托" />
	<city idx="132" continentId="5" cutlandId="7" hwposx='81' hwposy='70' vwposx='100' vwposy='87' posx="140" posy="160" diffTime="8" name_eng="Hong Kong" name_chn="香港" />
	<city idx="133" continentId="5" cutlandId="7" hwposx='89' hwposy='68' vwposx='110' vwposy='84' posx="154" posy="158" diffTime="8" name_eng="Taipei" name_chn="台北" />
	<city idx="134" continentId="5" cutlandId="7" hwposx='91' hwposy='72' vwposx='113' vwposy='89' posx="153" posy="180" diffTime="8" name_eng="Manila" name_chn="马尼拉" />
	<city idx="135" continentId="5" cutlandId="8" hwposx='86' hwposy='47' vwposx='107' vwposy='58' posx="165" posy="130" diffTime="9" name_eng="Seoul" name_chn="首尔" />
	<city idx="136" continentId="5" cutlandId="8" hwposx='97' hwposy='41' vwposx='120' vwposy='51' posx="191" posy="132" diffTime="9" name_eng="Tokyo" name_chn="东京" />
	<city idx="137" continentId="5" cutlandId="9" hwposx='105' hwposy='57' vwposx='130' vwposy='71' posx="207" posy="189" diffTime="10" name_eng="Guam" name_chn="关岛" />

	<city idx="138" continentId="6" cutlandId="1" hwposx='93' hwposy='112' vwposx='115' vwposy='139' posx="129" posy="231" diffTime="10" name_eng="Canberra" name_chn="堪培拉" />
	<city idx="139" continentId="6" cutlandId="1" hwposx='95' hwposy='106' vwposx='118' vwposy='132' posx="134" posy="226" diffTime="10" name_eng="Sydney" name_chn="悉尼" />
	<city idx="140" continentId="6" cutlandId="2" hwposx='114' hwposy='102' vwposx='142' vwposy='127' posx="185" posy="236" diffTime="12" name_eng="Auckland" name_chn="奥克兰" />
	<city idx="141" continentId="6" cutlandId="2" hwposx='118' hwposy='86' vwposx='147' vwposy='107' posx="190" posy="191" diffTime="12" name_eng="Suva" name_chn="苏瓦" />
</cities>
<day>										
	<day val_eng= 'Sun' val_chn="周日"/>
	<day val_eng= 'Mon' val_chn="周一"/>							
	<day val_eng= 'Tue' val_chn="周二"/>							
	<day val_eng= 'Wed' val_chn="周三"/>							
	<day val_eng= 'Thu' val_chn="周四"/>							
	<day val_eng= 'Fri' val_chn="周五"/>
	<day val_eng= 'Sat' val_chn="周六"/>
</day>			
				
<buttons>
	<btn id="cities" val_eng='Cities' val_chn="城市"/>
	<btn id="ok" val_eng='OK' val_chn="确定"/>
	<btn id="dst" val_eng='setDST' val_chn="夏令时"/>
</buttons>
<etc>			
	<etc1 am_eng='AM' am_chn='上午' pm_eng='PM' pm_chn='下午' ok_eng='OK' ok_chk='OK' dst_eng='DST' dst_chn='DST' hour_eng='hr' hour_chn='小时' min_eng='min' min_chn='分' />		
</etc>			

<title>			
	<titletext val_eng= 'World clock' val_chn='World clock' />
</title>
			
<pop>			
	<poptext val='My City is@_!changed to'/>
</pop>			
				
</root>				
